<?php
$conexion = new mysqli("localhost", "qodifica_nina", "Yoporque90pro=", "qodifica_inventario");

// Verificar si hubo un error de conexi¨Žn
if ($conexion->connect_error) {
    die("Error de conexi¨Žn: " . $conexion->connect_error);
}

// Establecer la codificaci¨Žn UTF-8
$conexion->set_charset('utf8mb4');
?>
